<?php
/**
 * Created by PhpStorm.
 * User: varun_2
 * Date: 16-12-2015
 * Time: 03:55
 */

namespace App\Http\Controllers\Action;

use DB;


class Logistic
{
    public function getlogistics($from_id)
    {
        return DB::connection('mysql')
            ->table('tbl_logistic_data')
            ->select('id', 'date', 'commodity', 'port', 'qty as quantity', 'load_country', "receiver" , "vessel_name" )
            ->where('id', '>' , $from_id )
            ->get();
    }
}